# ===== Runtime =====
NODE_ENV=development
PORT=3030
APP_LOCAL_PORT=3030

# ===== Session (usa el Redis del stack) =====
# Para DEV podemos reutilizar el Redis de Authentik. En prod conviene uno separado.
SESSION_SECRET=pon-una-clave-larga-y-unica
REDIS_URL=redis://authentik-redis:6379

# ===== DB principal (metadatos de SuiteCoffee) =====
DB_HOST=dev-tenants
DB_PORT=5432
DB_NAME=dev-postgres
DB_USER=dev-user-postgres
DB_PASS=dev-pass-postgres

# ===== DB tenants (Tenants de SuiteCoffee) =====
TENANTS_HOST=dev-tenants
TENANTS_DB=dev-postgres
TENANTS_USER=dev-user-postgres
TENANTS_PASS=dev-pass-postgres
TENANTS_PORT=5432

# ===== (Opcional) Colores UI, si alguna vista los lee =====
COL_PRI=452D19      # Marrón oscuro
COL_SEC=D7A666      # Crema / Café
COL_BG=FFA500       # Naranja

